MapFormat: 11

RequiresMod: ra

Title: Death Race v0.7

Author: Pinkthoth

Tileset: DESERT

MapSize: 62,62

Bounds: 1,1,50,50

Visibility: Lobby

Categories: Conquest

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi5, Multi4, Multi3, Multi2, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		LockTeam: True
		Team: 6
		Enemies: Creeps

Actors:
	gotohere: waypoint
		Owner: Neutral
		Location: 60,1
	Actor57: tc01
		Owner: Neutral
		Location: 21,9
	Actor58: rock1
		Owner: Neutral
		Location: 19,9
	Actor59: t08
		Owner: Neutral
		Location: 10,5
	Actor60: tc01
		Owner: Neutral
		Location: 9,3
	Actor61: brl3
		Owner: Neutral
		Location: 23,23
	Actor62: brl3
		Owner: Neutral
		Location: 28,28
	Actor63: barl
		Owner: Neutral
		Location: 26,29
	Actor64: barl
		Owner: Neutral
		Location: 25,22
	Actor65: brl3
		Owner: Neutral
		Location: 31,21
	Actor66: brl3
		Owner: Neutral
		Location: 20,30
	Actor67: v19.husk
		Owner: Neutral
		Location: 23,28
	Actor68: v19.husk
		Owner: Neutral
		Location: 28,23
	Actor69: barl
		Owner: Neutral
		Location: 20,21
	Actor70: barl
		Owner: Neutral
		Location: 31,30
	Actor71: rock5
		Owner: Neutral
		Location: 29,30
	Actor72: tc01
		Owner: Neutral
		Location: 24,40
	Actor73: t08
		Owner: Neutral
		Location: 27,40
	Actor74: t08
		Owner: Neutral
		Location: 28,43
	Actor75: tc01
		Owner: Neutral
		Location: 41,45
	Actor76: tc01
		Owner: Neutral
		Location: 32,42
	Actor77: v20
		Owner: Neutral
		Location: 7,16
	Actor78: v21
		Owner: Neutral
		Location: 43,34
	Actor79: rock4
		Owner: Neutral
		Location: 4,11
	Actor80: rock4
		Owner: Neutral
		Location: 46,40
	Actor81: t08
		Owner: Neutral
		Location: 6,43
	Actor83: fenc
		Owner: Neutral
		Location: 48,9
	Actor84: fenc
		Owner: Neutral
		Location: 49,9
	Actor85: fenc
		Owner: Neutral
		Location: 50,9
	Actor86: fenc
		Owner: Neutral
		Location: 42,5
	Actor87: fenc
		Owner: Neutral
		Location: 42,4
	Actor88: fenc
		Owner: Neutral
		Location: 41,4
	Actor89: fenc
		Owner: Neutral
		Location: 41,3
	Actor90: fenc
		Owner: Neutral
		Location: 41,2
	Actor91: fenc
		Owner: Neutral
		Location: 42,2
	Actor92: fenc
		Owner: Neutral
		Location: 43,2
	Actor93: fenc
		Owner: Neutral
		Location: 42,1
	Actor94: fenc
		Owner: Neutral
		Location: 50,10
	Actor99: fenc
		Owner: Neutral
		Location: 49,8
	Actor101: fenc
		Owner: Neutral
		Location: 9,46
	Actor102: fenc
		Owner: Neutral
		Location: 9,47
	Actor103: fenc
		Owner: Neutral
		Location: 10,47
	Actor104: fenc
		Owner: Neutral
		Location: 10,48
	Actor105: fenc
		Owner: Neutral
		Location: 10,49
	Actor106: fenc
		Owner: Neutral
		Location: 9,49
	Actor107: fenc
		Owner: Neutral
		Location: 8,49
	Actor108: fenc
		Owner: Neutral
		Location: 9,50
	Actor109: brl3
		Owner: Neutral
		Location: 10,46
	Actor110: brl3
		Owner: Neutral
		Location: 41,5
	Actor111: brl3
		Owner: Neutral
		Location: 47,9
	Actor112: fenc
		Owner: Neutral
		Location: 1,41
	Actor113: fenc
		Owner: Neutral
		Location: 1,42
	Actor114: fenc
		Owner: Neutral
		Location: 2,42
	Actor115: fenc
		Owner: Neutral
		Location: 3,42
	Actor116: fenc
		Owner: Neutral
		Location: 2,43
	Actor117: brl3
		Owner: Neutral
		Location: 4,42
	spwn1: waypoint
		Owner: Neutral
		Location: 3,26
	spwn2: waypoint
		Owner: Neutral
		Location: 8,11
	spwn3: waypoint
		Owner: Neutral
		Location: 15,41
	spwn4: waypoint
		Owner: Neutral
		Location: 43,40
	spwn5: waypoint
		Owner: Neutral
		Location: 48,25
	spwn6: waypoint
		Owner: Neutral
		Location: 36,10
	Actor118: fordhorz
		Owner: Neutral
		Location: 36,45
	Actor123: fordvert
		Owner: Neutral
		Location: 41,50
	Actor124: 2x1stones2
		Owner: Neutral
		Location: 12,6
	Actor127: 1x2stones1
		Owner: Neutral
		Location: 10,0
	Actor128: 2x1stones3
		Owner: Neutral
		Location: 14,6
	Actor129: 2x1stones1
		Owner: Neutral
		Location: 37,44
	Actor130: 2x1stones1
		Owner: Neutral
		Location: 13,7
	Actor131: 1x2stones2
		Owner: Neutral
		Location: 26,30
	Actor132: 1x2stones3
		Owner: Neutral
		Location: 25,20
	Actor134: brl3
		Owner: Neutral
		Location: 7,37
	Actor135: brl3
		Owner: Neutral
		Location: 44,14
	Actor133: barl
		Owner: Neutral
		Location: 45,16
	Actor136: barl
		Owner: Neutral
		Location: 6,35
	Actor137: brl3
		Owner: Neutral
		Location: 4,34
	Actor138: brl3
		Owner: Neutral
		Location: 47,17
	Actor141: barl
		Owner: Neutral
		Location: 42,28
	Actor142: barl
		Owner: Neutral
		Location: 9,23
	Actor143: 2x2rocks3
		Owner: Neutral
		Location: 4,18
	Actor144: 2x2rocks2
		Owner: Neutral
		Location: 41,26
	Actor82: tc01
		Owner: Neutral
		Location: 44,7
	Actor119: mpspawn
		Owner: Neutral
		Location: 36,10
	Actor120: mpspawn
		Owner: Neutral
		Location: 48,25
	Actor121: mpspawn
		Owner: Neutral
		Location: 43,40
	Actor122: mpspawn
		Owner: Neutral
		Location: 15,41
	Actor125: mpspawn
		Owner: Neutral
		Location: 3,26
	Actor126: mpspawn
		Owner: Neutral
		Location: 8,11
	pl1wf: waypoint
		Owner: Neutral
		Location: 58,5
	pl2wf: waypoint
		Owner: Neutral
		Location: 58,11
	pl3wf: waypoint
		Owner: Neutral
		Location: 58,17
	pl4wf: waypoint
		Owner: Neutral
		Location: 58,23
	pl5wf: waypoint
		Owner: Neutral
		Location: 58,29
	pl6wf: waypoint
		Owner: Neutral
		Location: 58,35
	Actor96: brl3
		Owner: Neutral
		Location: 8,15
	Actor97: brl3
		Owner: Neutral
		Location: 43,36
	Actor98: barl
		Owner: Neutral
		Location: 33,20
	Actor100: barl
		Owner: Neutral
		Location: 18,31

Rules: dr_rul.yaml, hlpr_deco.yaml, desdeco_rul.yaml

Sequences: dr_seq.yaml, hlpr_sequences.yaml, desdeco_seq.yaml

Weapons: dr_weapons.yaml
